/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc41               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc42               { /* Common */
	font            : bold 18pt 'Viner Hand ITC';
	color           : #000000;
	text-align      : center;
	}
h4#e60              { /* Dillon Case Preparation  */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 127.50pt;
	top             :  74.25pt;
	width           : 603.00pt;
	height          :  32.25pt;
	}
img#e59             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  77.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e58             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e57             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  92.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e56             { /* Protactical */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  90.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e55             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 107.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e54             { /* Reloading Components */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 105.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e53             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 122.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e52             { /* Dillon Precision */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 120.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e51            { /* saffire2002012.gif */
	background      : transparent url(saffire2002012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  66.75pt;
	}
span#e50            { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
img#e49             { /* saffire2002010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e48             { /* saffire2002008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e47             { /* saffire2002006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e46             { /* saffire2019009.gif */
	background-color: transparent;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e45             { /* saffire2003003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
h1#e44              { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  44.25pt;
	}
img#e43             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 136.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e42             { /* &nbsp;Dillon Warranty */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 133.50pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e41             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 169.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e40             { /* &nbsp;Other */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 166.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e39             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 152.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e38             { /* &nbsp;&nbsp;&nbsp;Protac... */
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 149.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e37             { /* Quickly and easily separ... */
	position        : absolute;
	left            : 266.25pt;
	top             : 162.00pt;
	width           : 441.75pt;
	height          :  30.75pt;
	}
div#e36             { /* Media Separator Large or... */
	position        : absolute;
	left            : 269.25pt;
	top             : 141.75pt;
	width           : 220.50pt;
	height          :  19.50pt;
	}
div#e35             { /* Case Tumblers */
	position        : absolute;
	left            : 363.75pt;
	top             : 219.00pt;
	width           : 134.25pt;
	height          :  17.25pt;
	}
div#e34             { /* Dillon's CV-2001 Vibrato... */
	position        : absolute;
	left            : 112.50pt;
	top             : 242.25pt;
	width           : 486.00pt;
	height          :  78.00pt;
	}
div#e33             { /* Dillon Case Lube  */
	position        : absolute;
	left            : 317.25pt;
	top             : 330.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
div#e32             { /* Simply lay your cases ou... */
	position        : absolute;
	left            : 201.00pt;
	top             : 349.50pt;
	width           : 458.25pt;
	height          :  45.00pt;
	}
div#e31             { /* Dillon Rapid Shine  */
	position        : absolute;
	left            : 481.50pt;
	top             : 413.25pt;
	width           : 169.50pt;
	height          :  17.25pt;
	}
div#e30             { /* Rapid Polish 290 is the ... */
	position        : absolute;
	left            : 116.25pt;
	top             : 432.00pt;
	width           : 552.75pt;
	height          :  59.25pt;
	}
div#e29             { /* Digital Caliper */
	position        : absolute;
	left            : 264.00pt;
	top             : 495.75pt;
	width           : 232.50pt;
	height          :  17.25pt;
	}
div#e28             { /* Easy to read,readily cha... */
	position        : absolute;
	left            : 262.50pt;
	top             : 515.25pt;
	width           : 456.75pt;
	height          :  45.75pt;
	}
div#e27             { /* Dillon Polishing Media */
	position        : absolute;
	left            : 325.50pt;
	top             : 583.50pt;
	width           : 232.50pt;
	height          :  17.25pt;
	}
div#e26             { /* Ground corn cob polishin... */
	position        : absolute;
	left            : 110.25pt;
	top             : 606.00pt;
	width           : 443.25pt;
	height          :  50.25pt;
	}
img#e25             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 287.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e24             { /* &nbsp;Reloader Accesorie... */
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 284.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e23             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 271.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e22             { /* &nbsp;Pistol Dies */
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e21             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 304.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e20             { /* &nbsp;Reloading Essentia... */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 301.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e19             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 320.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e18             { /* &nbsp;Case Preparation */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 317.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
span#e17            { /* saffire2019006.jpg */
	background      : transparent url(saffire2019006.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             :  78.00pt;
	width           : 147.00pt;
	height          : 120.75pt;
	}
span#e16            { /* saffire2019005.jpg */
	background      : transparent url(saffire2019005.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 204.00pt;
	width           : 127.50pt;
	height          : 139.50pt;
	}
span#e15            { /* saffire2019004.jpg */
	background      : transparent url(saffire2019004.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 324.75pt;
	width           :  87.75pt;
	height          :  72.00pt;
	}
span#e14            { /* saffire2019003.jpg */
	background      : transparent url(saffire2019003.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 404.25pt;
	width           :  42.75pt;
	height          :  81.00pt;
	}
span#e13            { /* saffire2019002.jpg */
	background      : transparent url(saffire2019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 468.00pt;
	width           : 139.50pt;
	height          :  94.50pt;
	}
span#e12            { /* saffire2019001.jpg */
	background      : transparent url(saffire2019001.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 552.75pt;
	width           : 172.50pt;
	height          : 115.50pt;
	}
img#e11             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   9.00pt;
	top             : 337.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e10             { /* &nbsp;Dillon Accesories */
	text-align      : left;
	position        : absolute;
	left            :  18.00pt;
	top             : 334.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
h6#e9               { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}
div#e8              { /* $95\ \Small */
	position        : absolute;
	left            : 482.25pt;
	top             : 108.00pt;
	width           : 125.25pt;
	height          :  47.25pt;
	}
div#e7              { /* $156\ \Large */
	position        : absolute;
	left            : 628.50pt;
	top             : 105.75pt;
	width           : 111.00pt;
	height          :  47.25pt;
	}
div#e6              { /* $335 Small */
	position        : absolute;
	left            : 501.00pt;
	top             : 211.50pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}
div#e5              { /* $425 Large */
	position        : absolute;
	left            : 463.50pt;
	top             : 285.75pt;
	width           : 150.00pt;
	height          :  24.75pt;
	}
div#e4              { /* $23 */
	position        : absolute;
	left            : 198.75pt;
	top             : 324.75pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}
div#e3              { /* $23 */
	position        : absolute;
	left            : 371.25pt;
	top             : 407.25pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}
div#e2              { /* $105 */
	position        : absolute;
	left            : 348.75pt;
	top             : 487.50pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}
div#e1              { /* $8 per Lb */
	position        : absolute;
	left            : 475.50pt;
	top             : 578.25pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}



/*--- EndOfFile ---*/
